Kuest Docs

Get Order Books Request Body

Fetch multiple order books

Get Help
POST
/books

Request Body

application/json
  1. body
[index: integer]?

Response Body

Order book summaries

application/json
  1. response
[index: integer]?
curl -X POST 'https://clob-staging.kuest.com/books' \  -H 'Content-Type: application/json' \  -d '[  {    "token_id": "string"  }]'
[  {    "market": "string",    "asset_id": "string",    "timestamp": "string",    "hash": "string",    "bids": [      {        "price": "string",        "size": "string"      }    ],    "asks": [      {        "price": "string",        "size": "string"      }    ],    "min_order_size": "string",    "tick_size": "string",    "neg_risk": true,    "last_trade_price": "string"  }]